@import url(https://fonts.googleapis.com/earlyaccess/alefhebrew.css);

body{
	direction:rtl;
	text-align:right;
	/*font-family: "Alef Hebrew",
               “Helvetica Neue”,
               Helvetica,
               Arial,
               sans-serif;*/
       font-family:Arial,
               sans-serif;
	background-color:#E8E9E9;				
}
h1{
	color:#39b54a;
	font-size: 26px;
        font-weight: bold;
      	transform: scaleY(1.2);
}
h2{
	font-size:20px;
	font-weight: bold;
        transform: scaleY(1.2);	
}
p, h2{
	color:#333;		
}
p{
      margin-bottom:5px;
}
.highText{
        transform: scaleY(1.2);
}
.green{
	color:#51a546;
}
.underlined{
	text-decoration:underline;	
}
/*.progressWrapper{
	background:url(../img/halfWayS.png) no-repeat center;
	padding-bottom:20px;	
}*/

.progress-bar{
	background: rgb(65,141,59); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(65,141,59,1) 2%, rgba(79,165,70,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(65,141,59,1) 2%,rgba(79,165,70,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(65,141,59,1) 2%,rgba(79,165,70,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#418d3b', endColorstr='#4fa546',GradientType=0 ); /* IE6-9 */
	   
}
.form-control{
      border: none;
}
.form-control:focus{
	border-color: #39B54A;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(84,242,105,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(84,242,105,.6);	
}

.progress{
	 margin-top: 30px;	
}
.radio{
	margin-bottom:0;
	margin-top:0;	
}
.radio label{
	    padding-right: 20px;	
}
.radio input[type=radio]{
	margin-right: -20px;	
}
.glyphicon-triangle-bottom{
	margin-bottom:0 !important;	
}

.sortIcons{
	padding:0;	
}

.grayBG{
	background-color:#A7AAAC;
	color:#515052;
        text-align: center; 	
}
th {
    text-align: right;
}
.onlyMob {
   display:none;
}
i.fa-asterisk{
    -webkit-text-stroke: 1px #EEF2ED;
    font-size: 0.65em;
}
input[type="button"]:focus, input:focus {
        outline: none;
}
input{
       color:#333;
}

textarea:focus{
         outline: none; 
}

/*p{
	margin-bottom:5px !important;	
}*/
/*---------------------------------------
-----                               -----
-----            Header             -----  
-----                               -----
---------------------------------------*/



header{
	background-color:#3b3b3d;
	padding-top:10px;	
}
header .container{
	padding-bottom: 15px;	
}
#mainNav ul{
	list-style:none;
	position:relative;
	margin:0;
	padding:0;
	/*float:right;*/		
}
#mainNav ul a
{
	display:block;
	color:#fff;
	text-decoration:none;
	border-left:1px solid #fff;
	padding: 0 6px;
}
#mainNav ul li
{
	position:relative;
	float:right;
	margin:0;
	padding:0
}

#mainNav li.noBorder a{
	border:none;	
}
#mainNav li a:hover, #mainNav li.currentMenuItem a{
	color:#4fa546;	
}
/*#mainNav ul div ul
{
	display:none;
	position:absolute;
	top:100%;
	
	background:#fff;
	padding:0;
	border:2px solid #818285;
	border-top:none;
	border-radius:6px;
	
	
}*/
#mainNav ul .ulWrap{
	background:url(../img/dropMenuTop1.png) no-repeat top center;
	display:none;
	position:absolute;
	top:100%;
	/*left:0;*/
	z-index: 100;
	padding:0;
		
}
#mainNav ul .ulWrap ul{
	border:1px solid #9A9B9E;
	border-top:none;
	border-radius:6px;
	margin-top: 21px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    background-color: #fff;	
}

#mainNav ul div ul li
{
	float:none;
	width:148px;
}
#mainNav ul div ul a {
	color:#000;
	font-size: 0.8em;
}
#mainNav ul div ul ul
{
	top:0;
	left:100%
	
}

#mainNav ul li:hover div.ulWrap
{
	display:block
}

#langChng{
	border:1px solid #fff;
	border-radius: 9px;
    margin-right: 10px;
    padding: 3px 8px;
    font-size: 0.8em;
	margin-top: 3px !important;	
}
nav{
	padding-top:33px;
	font-size: 1.2em;	
}
.noBG:hover{
	background-color:transparent !important;	
}

/*---------------------------------------
-----                               -----
-----             Main              -----  
-----                               -----
---------------------------------------*/
.main .container{
	padding-top:15px;
	
}
.glyphicon-menu-right{
	color:#39b54a;
	top: 4px;
	font-size: 1.4em;
	margin-right:5px;	
}
.joinLink{
	background: #6cbd47; /* Old browsers */
	background: -moz-linear-gradient(top,  #6cbd47 0%, #4fa647 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #6cbd47 0%,#4fa647 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #6cbd47 0%,#4fa647 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6cbd47', endColorstr='#4fa647',GradientType=0 ); /* IE6-9 */
	color:#fff;
	font-size:1.4em;
	padding:5px 15px;
}
.joinLink:hover{
	color:#333;
	text-decoration:none;	
}

.userLogin{
	background-color:#3b3b3d;
	padding:3px 15px 12px;	
}
.userLogin h3, .userLogin a{
	color:#fff;	
}
.userLogin #enterBtn{
	background: #8dc441; /* Old browsers */
	background: -moz-linear-gradient(top,  #8dc441 0%, #4fa647 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #8dc441 0%,#4fa647 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #8dc441 0%,#4fa647 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6cbd47', endColorstr='#4fa647',GradientType=0 ); /* IE6-9 */
	color:#fff;
	font-size:1.2em;
	padding:5px 10px;	
}
.userLogin #enterBtn:hover{
	text-decoration:none;
	color:#333;	
}
.userLogin #forgotPass{
	text-decoration:underline;
	/*font-size:1.2em;*/	
}
.userLogin .inputs input{
	margin-bottom:10px;
        margin-left: 6px;
}

hr.soften {
  height: 1px;
  background-image: -webkit-linear-gradient(left, rgba(168,170,173,0), rgba(168,170,173,.8), rgba(168,170,173,0));
  background-image:    -moz-linear-gradient(left, rgba(168,170,173,0), rgba(168,170,173,.8), rgba(168,170,173,0));
  background-image:     -ms-linear-gradient(left, rgba(168,170,173,0), rgba(168,170,173,.8), rgba(168,170,173,0));
  background-image:      -o-linear-gradient(left, rgba(168,170,173,0), rgba(168,170,173,.8), rgba(168,170,173,0));
  border: 0;
}
.attributes .separator{
	width: 1px;
    min-height: 160px;
	margin-top:15px;
	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(171,173,176,1) 29%, rgba(168,170,173,1) 30%, rgba(168,170,173,1) 72%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(171,173,176,1) 29%,rgba(168,170,173,1) 30%,rgba(168,170,173,1) 72%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(171,173,176,1) 29%,rgba(168,170,173,1) 30%,rgba(168,170,173,1) 72%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
	
}


#unique h3{
	background:url(../img/search.png) no-repeat right;
	padding: 25px 60px 5px 0;
	color:#39b54a;	
}
#trust h3{
	background:url(../img/vi.png) no-repeat right;
	padding: 25px 60px 5px 0;
	color:#39b54a;
}
#privacy h3{
	background:url(../img/privacy.png) no-repeat right;
	padding: 25px 60px 5px 0;
	color:#39b54a;
}
#efficiency h3{
	background:url(../img/efficiency.png) no-repeat right;
	padding: 25px 60px 5px 0;
	color:#39b54a;	
}
.glyphicon-menu-left, glyphicon-asterisk{
	color:#39b54a;
}

hr{
	margin-bottom:0 !important;	
}

.howWorks{
	background:url(../img/page1rightCornerXXS.png) no-repeat bottom right;
	margin-top:35px;	
}
.howWorks .topRight{
	border-right:1px solid #51b849;
	margin-bottom: 30px;	
}
.howWorks .topRight h3{
	color:#39b54a;
	font-weight:bold;
	margin-top:0;
}
.fourFacts{
	background:url(../img/_howM.png) no-repeat center center;
	/*padding: 30px 0;*/	
}
.fourFacts img{
	max-width:70%;
	height:auto;	
}
.fourFacts .twoFacts{
	margin-top: 45px;
    padding: 0;
	text-align:center;	
}

.advantages p{
	background:url(../img/ViS.png) no-repeat right top;
	padding-right:35px;	
}
.advantages h3{
	color:#39b54a;
	font-weight:bold;	
}

.lastDiv{
	    margin-bottom: 20px;	
}




/*---------------------------------------
-----                               -----
-----           Page 2              -----  
-----                               -----
---------------------------------------*/
#page2{
	background:#F8FBF8 url(../img/page2MainBG.png) no-repeat left;
	min-height:600px;
	background-size: cover;	
}
#page2 h1{
	color:#818285;
	font-size:3em;	
}
#page2 h2{
	font-size: 2.2em;
}
.glyphicon-asterisk{
	color:#39b54a;
	font-size: .5em;
	top:0px;
}
.checkbox input[type=checkbox]{
	margin-right: -20px;	
}
input[type=button]{
	background: #8dc441; /* Old browsers */
	background: -moz-linear-gradient(top,  #8dc441 0%, #4fa647 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #8dc441 0%,#4fa647 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #8dc441 0%,#4fa647 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6cbd47', endColorstr='#4fa647',GradientType=0 ); /* IE6-9 */
	color:#fff;
	font-size:1.2em;
	padding:5px 10px;
	border:none;	
}
input[type=button]:hover{
	    color: #333;	
}
#page2 .form-group {
    margin-bottom: 5px;
    padding-right: 0;
}
#page2 form p{
	margin:0;	
}


/*---------------------------------------
-----                               -----
-----           Page 3              -----  
-----                               -----
---------------------------------------*/
#page3{
	background:url(../img/page3NbgS.png) no-repeat left 50px;
	min-height:650px;
	background-size: contain;	
}
#page3 h1{
	font-style:italic;
	color:#818285;	
}
#page3 h2{
	color:#818285;
	font-size:26px;	
}
.myOptions{
	margin-top:25px;
}
#page3 h4{
	background: #8dc441; /* Old browsers */
	background: -moz-linear-gradient(top,  #8dc441 0%, #4fa647 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #8dc441 0%,#4fa647 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #8dc441 0%,#4fa647 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6cbd47', endColorstr='#4fa647',GradientType=0 ); /* IE6-9 */
	color:#fff;
	font-size:1.2em;
	padding:10px 10px 10px 0;	
}
#page3 h5{
        font-size: 18px;
}
.news{
        background-color: #fff;
}
.news .newsTxt{
        padding: 0 10px 25px 0;
}
.dashHeading{
	border:1px solid #39b54a;
	border-radius:25px;
	padding:3px 0;
	font-size:18px;
	text-align: center;	
}
.myOpt{
	text-align:center;
	margin-bottom:60px;
}
.myOpt img{
	margin-bottom: 15px;	
}

.glyphicon-triangle-bottom{
	margin-bottom:15px;	
}

.spBot img{
	vertical-align:bottom;
}
/*---------------------------------------
-----                               -----
-----           Page 4              -----  
-----                               -----
---------------------------------------*/
#page4{
	background:url(../img/page9BGs.png) no-repeat left top;
	min-height:550px;
	background-size: contain;	
}
#page4 .container{
	position: relative;
	padding-bottom: 15px;	
}

#page4 hr{
	margin-bottom:15px !important;	
}

#page4 #save{
	margin-left:15px;	
}

.greenBG{
	background-color:#4fa546;
	color:#fff;
	padding:0 5px;	
}
.recommendations{
	padding:5px;
	list-style:none;
	background-color:#fff;	
}
.recommendations li{
	border-bottom:1px solid #818386;	
}
.recommendations li.lastLI{
	border-bottom:none;	
}
.recommendations li:hover{
	background-color:#4fa546;
	color:#fff;	
}
.recommendations li div.form-group {
	margin-bottom: 3px;
	margin-top: 3px;	
}
.recommendations li div, .recommendations li div label{
	padding:0;
	font-weight:normal;	
}

.recommendations li div input{
	padding:1px;
	text-align:center;
	height: 25px;
        border:1px solid gray;	
}
textarea{
	max-width: 100%;
    margin-bottom: 10px;
           width: 95%; 	
}
.alertBox{
	background-color: rgba(0,0,0,0.7);
	border-top:40px solid rgba(85,160,79,0.85);
	padding: 30px 35px;
    text-align: center;
	margin: 15px 0;
}
.alertBox p{
	color:#fff;	
	font-size:1.2em;
}
.alertBox input{
	font-size: 0.8em;	
}
.backToDash{
	position: absolute;
    bottom: 10%;
    left: 0;	
}

input#backToDash{
	background:url(../img/backBtnS.png) no-repeat;
	border:none;
	height:90px;
	width:90px;
		
}
#page4 li.noBG p{
       padding:0; 
}

#page4 .centerMe{
	text-align:center;	
}
#page4 .textBoxes p, #page4 .textBoxes textarea {
       /*width: auto;*/

}
#page4 .form-group{
      /*padding-right: 0;*/
}
#page4 .padMe{
      padding-right: 15px;
}


/*---------------------------------------
-----                               -----
-----           Page 5              -----  
-----                               -----
---------------------------------------*/

#page5 a,#page5 input{
	border:1px solid #818285;
	color:#818285;
	font-size: 1.2em;
    padding: 5px 15px;
       	background-color: transparent;
}
#page5 a{	
    padding: 5px 6px;
}
#page5 a:hover{
	text-decoration:none;	
}
.note{
	margin-top:10px;	
}
#page5 .table tbody{
	background-color:#fff;	
}

#page5 .table th{
	text-align: center;
	position:relative;
	background-color:#D2D3D5;
        border: 2px solid #E8E9E9;	
}
#page5 .table th .sortIcons{
	position:absolute;
	bottom:6px;
	left:8px;
        font-size: 0.8em;	
}
#page5 table tr{
	height:50px;	
}

#page5 table tr td{
	vertical-align: middle;
	border: 4px solid #E8E9E9;	
}
#page5 table tr td p{
	/*background-color:#fff;
	padding: 5px;*/
		
}
#page5 .greenBG{
        text-align:center;
}
.restrictW{
	width:10%;	
}
.restrictWidth{
	width:17%;	
}
.bigHeading{
	font-size: 0.8em;	
}
.orangeBG{
        background-color: #F59F4E;
}
 ..separator{
	width: 1px;
    min-height: 20px;
	margin-top:0;
	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(171,173,176,1) 29%, rgba(168,170,173,1) 30%, rgba(168,170,173,1) 72%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(171,173,176,1) 29%,rgba(168,170,173,1) 30%,rgba(168,170,173,1) 72%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(171,173,176,1) 29%,rgba(168,170,173,1) 30%,rgba(168,170,173,1) 72%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
	
}

#page5 input[type="text"]:focus,#page7 input[type="text"]:focus,#page8 input[type="text"]:focus{
           outline: none;
}
#page5 .pagination {
      text-align:center;
      font-weight:bold;
}
#page5 .pagination .glyphicon-menu-right{
    font-size: 1em;
    top: 2px;
}
#page5 .pagination span{
    padding-left:3px;
}


/*---------------------------------------
-----                               -----
-----           Page 6              -----  
-----                               -----
---------------------------------------*/

#page6{
	background:url(../img/page6SBG.png) no-repeat left top;
	min-height:550px;
	background-size: contain;	
}
.candidateCard{
	border:1px solid #A7A8AB;
	margin-bottom:15px;	
}
.cardHeading h2, .cardHeading a{
	color:#fff;
	padding:5px 10px;
	margin: 0;	
}
.cardHeading a{
	text-decoration:underline;	
}
.candidateCard .separator{
	width: 1px;
    min-height: 70px;
	margin-top:0;
	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(171,173,176,1) 29%, rgba(168,170,173,1) 30%, rgba(168,170,173,1) 72%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(171,173,176,1) 29%,rgba(168,170,173,1) 30%,rgba(168,170,173,1) 72%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(171,173,176,1) 29%,rgba(168,170,173,1) 30%,rgba(168,170,173,1) 72%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
	
}
.candidateCard h1{
	/*padding-right: 15px;*/
}
.cardBody{
	background-color:rgba(256,256,256,0.7);
    padding: 0 15px;
		
}
#page6 table{
	margin-bottom:10px;	
}
#page6 tbody{
	background-color:#fff;	
}
#page6 th{
	border-bottom:none;
	text-align:center;
}
/*#page6 tr td{
	border-bottom: 3px solid #F8F9F8;	
}*/
#page6 tr td{
	border-bottom:10px solid #F8F9F8;
	border-top:3px solid #F8F9F8;
	padding:5px;	
}
#page6 .greeTD{
	border:none;
	background-color:#4CA646;	
}
#page6 .firstTD{
	border-right:1px solid #ddd;	
}
#page6 a.green{
	text-decoration:underline;	
}
#page6 a.green:hover{
	color:#39b54a;	
}
#page6 .lastTD{
	text-align:center;
}
#page6 #sendMail{
	margin-bottom:15px;
}
#page6 .popIt{
	bottom: 18px;
	left: -270px;
	top: inherit;	
}
#page6 .popIt textarea,#page6 .popIt .textBoxes p {
	width:99%;
	
}
#page6 .greenBG{
	text-align:center;
}
.links{
        margin-top:20px;
}
.links textarea{
        margin-top:20px;
}
.rightMe{
        text-align:right !important;
}

#page6 .centerMe{
	text-align:center;	
}
#page6 .links div img{
        max-width: 80%;
        height: auto;
}



.divTable{
	display: table;
	width: 100%;
}
.divTableRow, .divTableRowH, .divTableRowE {
	display: table-row;
}
.divTableRowE{
        line-height: 6px;
}
.divTableRowE .divTableCell {
        border:none;
}
.divTableRow{
	margin-bottom:5px;	
}
.divTableRow .greenBG{
	border:none;
        border-right:5px solid #F8F8F8;
	text-align:center;	
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.divTableHead{
	border:none;
	display: table-cell;
	font-weight: bold;
        padding: 0 12px 0 0;	
}
.divTableCell {
	border: 1px solid #D2D4D3;
	display: table-cell;
	padding: 3px 10px;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}

.noLbrdr{
      border-left:none;
      background-color: #fff;
}

.noSbrdr{
      border-left:none;
      border-right:none; 
      background-color: #fff;
}
.noRbrdr{
      border-right:none;
      background-color: #fff;
}




	
/*---------------------------------------
-----                               -----
-----           Page 7              -----  
-----                               -----
---------------------------------------*/

#page7{
	background:url(../img/page7BGs.png) no-repeat left top;
	min-height:550px;
	background-size: contain;	
}
#page7 .login{
	margin-top:80px;
	background-color:rgba(0,0,0,0.7);
	color:#fff;
	width: 270px;
	padding: 10px 25px;	
}

#page7 h3{
	margin-top:0;
}
#page7 .login p, #page7 .login a{
	color:#fff;
}
#page7 input{
	margin:5px 0;	
}
#page7 input[type="text"]{
	width: 95%;	
}
#page7 .centerMe{
	text-align:center;	
}


/*---------------------------------------
-----                               -----
-----           Page 8              -----  
-----                               -----
---------------------------------------*/

#page8{
	background:url(../img/page8BGs.png) no-repeat left top;
	min-height:550px;
	background-size: contain;	
}
#page8 .login{
	margin-top:80px;
	background-color:rgba(0,0,0,0.7);
	color:#fff;
	width: 270px;
	padding: 10px 25px;	
}

#page8 h3{
	margin-top:0;
}
#page8 .login p, #page8 .login a{
	color:#fff;
}
#page8 input{
	margin:5px 0;	
}
#page8 input[type="text"]{
	width: 95%;	
}
#page8 .centerMe{
	text-align:center;	
}

/*---------------------------------------
-----                               -----
-----           Page 9              -----  
-----                               -----
---------------------------------------*/

#page9, #page12{
	background:url(../img/page9BGxs.png) no-repeat left top;
	min-height:550px;
	background-size: contain;	
}
#page9 h1{
	color:#818386;
	font-size:3em;
        padding-right: 25px;	
}
#page9 input[type="button"]{
	margin-bottom:25px;	
}
#page9 .form-group {
    margin-bottom: 5px;
}
.noPad{
	padding-right:0;	
}
.leftArrow {
    padding-right: 25px;
    padding-left: 0;
}

/*---------------------------------------
-----                               -----
-----           Page 10             -----  
-----                               -----
---------------------------------------*/
#page10 h2{
	color:#818386;
	font-size:2em;	
}
#page10 table{
	margin-bottom:10px;	
}
#page10 tbody{
	background-color:#fff;	
}
#page10 th{
	border-bottom:none;
        padding-right: 5px;
	
}
#page10 tr td{
	border-bottom:15px solid #E8E9E9;
	border-top:3px solid #E8E9E9;
	padding:5px;	
}
#page10 .greenBG{
	text-align:center;
	
}
#page10 table .greenBG
{
       border-right:15px solid #E8E9E9;
	border-left:15px solid #E8E9E9;
}

.textBoxes p, .textBoxes textarea{
       width: 100%;
       text-align:right !important;
}
.textBoxes p{
       margin-bottom: 0px;
       padding: 2px 5px 3px;
}

#page10 .glyphicon-minus, #page10 .glyphicon-ok{
      -webkit-text-stroke: 1px #4fa546;
}

/*---------------------------------------
-----                               -----
-----           Page 11             -----  
-----                               -----
---------------------------------------*/

#page11{
	background:url(../img/page11BG.png) no-repeat left top;
	min-height:550px;
	background-size: contain;	
}
#page11 ul{
	list-style:none;
	padding-right: 0;
    /*padding-left: 37px;*/	
}
#page11 .blackBG{
	border-top-left-radius: 5px;
    border-top-right-radius: 5px;	
}
#page11 ul li{
	margin:10px 0;	
}
#page11 ul li p{
	padding: 6px;	
}
#page11 ul li input{
	padding: 5px 10px 5px 0;
	border-radius: 4px;
        border: none;
	width: 100%;
        border: 1px solid #c2c3c4;	
}
#page11 input.noBG{
      background:none !important;
      color:inherit;
}



/*---------------------------------------
-----                               -----
-----           Page 13              -----  
-----                               -----
---------------------------------------*/

#page13, #page14 ,#page17{
	background:url(../img/page13BGs.png) no-repeat left top;
	min-height:550px;
	background-size: contain;
	margin-top: 45px;	
}
@media (min-width: 767px) {
	#page13 .center-block, #page14 .center-block{
		width:550px;
	}
	
}
#page13 .center-block, #page14 .center-block{
	
	background-color:#fff;
	border:2px solid #818385;
	padding: 0 15px;
	margin-bottom:15px;	
}
#page13 h1{
	font-size:3em;	
}
#page13 ul, #page14 ul{
	padding:0;	
}
#page13 ul li, #page14 ul li {
	border:1px solid #D2D3D5;
	list-style:none;
	padding:5px 10px;	
}
#page13 ul li:hover, #page13 ul li.active, #page14 ul li:hover, #page14 ul li.active{
	background-color:#4fa546;
	color:#fff;	
}
#page13 input[type="button"] {
	margin-bottom:15px;
	padding:5px 15px;	
}
#page13 textarea{
        width: 100%;
}



/*---------------------------------------
-----                               -----
-----           Page 14              -----  
-----                               -----
---------------------------------------*/

.blackBG{
	background-color: #3b3b3d;
    color: #fff;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    margin-bottom: 1px;
	
}
.blackBG p{
	color: #fff;
    margin-bottom: 0;	
}

#page14 ul li.blackBG:hover{
	background-color:#000;	
}
#page14 ul li.blackBG:hover p{
	color:#fff;	
}
#page14 input[type="button"]{
	margin:0 10px 15px 10px;
	padding:5px 15px;
}

/*---------------------------------------
-----                               -----
-----           Page 15              -----  
-----                               -----
---------------------------------------*/

.row .soften{
	margin-bottom:15px !important;
	margin-top: 5px;
}
.lastOpt{
	margin-bottom:75px;	
}
.attributes{
	    position: relative;	
            margin-top: 15px;
}
.popIt{
	padding: 11px;
    position: absolute;
    
    /*background: url(../img/arrowRights.png) no-repeat right;*/
    top: -200px;
    
	max-width: 300px;	
}
@media (min-width: 767px) {
	.popIt{
		left: -200px;
	}
}
.popIt .popitWrapper{
	/*border: 2px solid #818285;
	padding: 15px;
	background-color:#fff;*/
	padding: 10px;	
}
.popIt img{
	max-width:30px;
	height:auto;	
}
.popIt textarea{
	width:90%;	
}
.difficulties div{
	text-align:center;
        padding-right: 5px;
        padding-left: 5px;
        font-size:0.9em;	
}


.arrow_box {
	position: relative;
	background: #fff;
	border: 2px solid #818285;
}
.arrow_box:after, .arrow_box:before {
	left: 100%;
	top: 70%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box:after {
	border-color: rgba(255, 255, 255, 0);
	border-left-color: #fff;
	border-width: 10px;
	margin-top: -10px;
}
.arrow_box:before {
	border-color: rgba(129, 130, 133, 0);
	border-left-color: #818285;
	border-width: 13px;
	margin-top: -13px;
}
.singleAttribute img{
        /*max-width: 75%;
        height: auto;*/

}
.margTop{
        margin-top: 10px;
}



/*---------------------------------------
-----                               -----
-----           Page 16              -----  
-----                               -----
---------------------------------------*/
.squares{
	margin-bottom:100px;	
}
.questionHead{
	margin-bottom:55px;	
}
.page16{
	margin-top:75px;	
}
.page16 .center-block{
	margin-bottom:40px !important;
        	
}
@media (min-width: 767px) {
	.page16 .center-block{
		 width: 450px !important;
	}
}
.page16 .squares p{
	font-size:1em;
	height:35px;
	width:35px;
	text-align:center;
	padding-top:5px;	
}
.page16 #sqr1 p{
	background-color:#e8efe3;
	color:#4fa546;
}
.page16 #sqr2 p{
	background-color:#d8e4cf;
	color:#4fa546;
}
.page16 #sqr3 p{
	background-color:#c7dabb;
	color:#4fa546;
}
.page16 #sqr4 p{
	background-color:#b7d1a8;
	color:#4fa546;
}
.page16 #sqr5 p{
	background-color:#a6c896;
	color:#fff;
}
.page16 #sqr6 p{
	background-color:#97c186;
	color:#fff;
}
.page16 #sqr7 p{
	background-color:#87ba75;
	color:#fff;
}
.page16 #sqr8 p{
	background-color:#76b162;
	color:#fff;
	
}
.page16 #sqr9 p{
	background-color:#64ab52;
	color:#fff;
}
.page16 #sqr10 p{
	background-color:#4fa546;
	color:#fff;
}

.page16 .squares p:hover, .page16 .squares p.active{
	font-size:1.7em;
	font-weight:bold;
	padding-top:0;	
}


/*---------------------------------------
-----                               -----
-----           Page 17              -----  
-----                               -----
---------------------------------------*/


.page17{
	padding:0 25px;
	
}
.page17 textarea{
		width:100%;		
	
}
#page17 .center-block .mainDiv{
	
	background-color:#fff;
	border:2px solid #818385;
	padding: 0 15px;
	margin-bottom:15px;	
}
@media (min-width: 767px) {
	#page17 .center-block{
		width:600px;
	}
}
.paddThis{
	padding-left:15px;	
}
.succesMssg h3{
	zbackground-color:#fff;
	padding:7px;	
}

/*---------------------------------------
-----                               -----
-----           Page 18              -----  
-----                               -----
---------------------------------------*/

.page18{
	padding:0 35px;
	text-align: center;
			
}
.page18 table{
	margin-top: 30px;
    margin-bottom: 30px;		
}
.page18 table tr th{
    text-align: center;	
       padding: 8px 10px;	
}


/*---------------------------------------
-----                               -----
-----           Page 19              -----  
-----                               -----
---------------------------------------*/
#page19{
	background:url(../img/page19NNBG.png) no-repeat left top;
	min-height:650px;
	background-size: contain;
	margin-top: 45px;	
}
#page19 .opt1{
	margin-bottom:35px;	
}
#page19 .opt1 img{
	margin-top:10px;
	max-width:100%;
	height:auto;	
}
#page19 .separator{
	width: 1px;
    min-height: 75px;
	/*margin-top:15px;*/
	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(171,173,176,1) 29%, rgba(168,170,173,1) 30%, rgba(168,170,173,1) 72%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(171,173,176,1) 29%,rgba(168,170,173,1) 30%,rgba(168,170,173,1) 72%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(171,173,176,1) 29%,rgba(168,170,173,1) 30%,rgba(168,170,173,1) 72%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
	
}
#page19 .limitWidth{
	max-width:95%;	
}
#page19 .radio{
	font-size: 1.3em;
    padding-right: 15px;
	margin-top: 20px;	
}
#page19 .radio label{
    padding: 0 5px;
	background-color: #56AE48;
    color: #fff;	
}
#page19 .radio label input{
	margin-top: 10px;
}

/*---------------------------------------
-----                               -----
-----           Footer              -----  
-----                               -----
---------------------------------------*/

footer{
	background-color:#3b3b3d;
	padding:10px 0;	
}
#footerNav{
	padding-top:5px;	
}
#footerNav ul{
	text-align:center;	
}
#footerNav ul li{
	display:inline-block;
		
}
#footerNav ul li a{
	color:#fff;
	font-size:0.8em;
	border-left:1px solid #fff;
	padding:0 6px;
}
#footerNav ul li:hover a{
	color:#4fa546;
	text-decoration:none;
}
#footerNav li.noBorder a{
	border:none;	
}



/*---------------------------------------
-----                               -----
-----          REPORTS              -----  
-----                               -----
---------------------------------------*/
.report .container{
	/*text-align:center;*/
		
}
.report img[alt="logo"]{
	max-height: 50px;
    width: auto;	
}
.reportBody{
	background-color:rgba(256,256,256,0.7);
	border:1px solid #8b8c8f;
	padding:30px;
	margin-bottom:45px;	
}
.reportBody h1{
	text-align: center;
    font-size: 36px;
    margin-bottom: 20px;	
}
@media (min-width: 767px) {
	.report .center-block{
		width:750px;	
	}
}
.report ul{
 	list-style:none;
	padding-top:5px;
	padding-right:0;
}
.report ul li{
 	display:inline-block;
}
.infoBox{
	border:1px solid #d4d6d6;
	border-radius:10px;
	background-color:#fff;
    min-height: 170px;	
}
.noMin{
	min-height:inherit;	
}
.infoBox h2{
	background-color:#51a546;
	color:#fff;
    margin: 0px;	
	border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    padding: 5px 15px;
	
}
.infoBox h4{
	margin-bottom:0;	
}
.infoBox img{
	margin-top:10px;	
}
.infoBox .infoBoxCont{
	padding:10px;	
}
.infoBox p{
	padding: 0 5px;	
}

.reportBodyHeadings h2{
	border-radius:5px;
	padding: 2px 7px;
}
.reportBodyHeadings .squares{
	margin-bottom: 0;	
}
.report .squares p{
	font-size:1em;
	height:40px;
	width:40px;
	text-align:center;
	padding-top:9px;	
}
.report #sqr1 p{
	background-color:#e8efe3;
	color:#4fa546;
}
.report #sqr2 p{
	background-color:#d8e4cf;
	color:#4fa546;
}
.report #sqr3 p{
	background-color:#c7dabb;
	color:#4fa546;
}
.report #sqr4 p{
	background-color:#b7d1a8;
	color:#4fa546;
}
.report #sqr5 p{
	background-color:#a6c896;
	color:#fff;
}
.report #sqr6 p{
	background-color:#97c186;
	color:#fff;
}
.report #sqr7 p{
	background-color:#87ba75;
	color:#fff;
}
.report #sqr8 p{
	background-color:#76b162;
	color:#fff;
	
}
.report #sqr9 p{
	background-color:#64ab52;
	color:#fff;
}
.report #sqr10 p{
	background-color:#4fa546;
	color:#fff;
}

.report .squares p:hover, .report .squares p.active{
	font-size:1.7em;
	font-weight:bold;
	padding-top:0;
	border: 2px solid #618f57;	
}
.qltyBox{
	background-color:#fff;
	border:1px solid #dfe1e1;
	margin-top: 10px;	
	border-radius:8px;
}
.qltyBox .radio{
	margin: 3px 0;	
}
.qltyBox .radio label, .qltyBox p{
	font-size: 1.2em;	
}
.reportBodyHeadings  h4{
	font-weight:bold;	
}

.qltyBox .separator{
	width: 1px;
    min-height: 160px;
	margin-top:15px;
	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(171,173,176,1) 29%, rgba(168,170,173,1) 30%, rgba(168,170,173,1) 72%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(171,173,176,1) 29%,rgba(168,170,173,1) 30%,rgba(168,170,173,1) 72%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(171,173,176,1) 29%,rgba(168,170,173,1) 30%,rgba(168,170,173,1) 72%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
	
}
.qltyBox img{
	margin-top: 10px;	
}
img[alt="שאלה"]{
      max-width: 90%;
    height: auto;  
}
.qMark h4{
	margin-bottom:0;	
}

.qltyBox .glyphicon-ok{
	    /*-webkit-text-stroke: 1px #fff;	*/
}
.goodQlty p{
	padding-top: 10px;
    padding-right: 10px;	
}
.gradTable{
	

}
.gradTable th{
	/*background-color:#fff;	*/
	border-top:none !important;
}
.gradTable td{
	vertical-align: middle !important;

}
.gradTable td table tr td {
    vertical-align: top !important;
}
.gradTable .borderMe{
	border-right: 1px solid #ddd;
    border-left: 1px solid #ddd;	
}
.lastTR td{
	border-bottom: 1px solid #ddd;
}
.lastTR td td{
	border-bottom: none;
}
.legend p{
	border-top:1px solid #51a546;	
	padding: 5px 0;
}
.legend img{
	margin-top:0;	
}
.remark {
	margin-top:10px;	
}
.remark .lightTXT{
	color:#6d6e71;	
}
.report2 h1{
		margin-bottom:5px;
}
.report2 .infoBox{
	margin-top:10px;	
}
.report2 .infoBox.centerMe h2{
	border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    background-color: transparent;
    color: #51a546;
    border-bottom: 1px solid #dcdedf;	
}
.report2 table{
	background-color:#fff;
	border:2px solid #e0e1e2;
        border-collapse: separate;
        border-spacing: 3px;	
}

.report2 table table{
        border:none;
}
.report2 table th{
	font-weight:bold;
	border:1px solid #e0e1e2;
	font-size:0.9em;
            border-left: none;
    border-bottom: none !important;	
}
.report2 table tr td{
	border:1px solid #e0e1e2;
	font-size:0.9em;
}
.report2 table table tr td{
        border:none;
}
.report2_3 .myChart{

	margin-top: 0px;	
}
.myChart{
	padding-left:0;
	    margin-top: 20px;	
}
.report2 .chartRowSqr{
	height: 30px;
    width: 24px;
	margin-left: 1px;
    margin-right: 1px;
	padding-left: 2px;
    padding-right: 4px;
    text-align: center;
    padding-top: 4px;
    font-weight: bold;
    font-size: 16px;	
}
.noRLPad{
	padding-left:0 !important;
	padding-right:0 !important;	
}
.chartRowLabel {
	font-size:0.7em;
	height: 30px;
    padding-top: 8px;	
}
.orange1{
     border-left-color:#F4D8C3 !important;
}
.orange2{
     border-left-color:#F3B07D !important;
}
.orange3{
     border-left-color:#F58C36 !important;
}
.orange4{
     border-left-color:#E97024 !important;
}
.report2 #sqr1 {
	background-color:#e8efe3;
	color:#4fa546;
}
.report2 #sqr2 {
	background-color:#d8e4cf;
	color:#4fa546;
}
.report2 #sqr3 {
	background-color:#c7dabb;
	color:#4fa546;
}
.report2 #sqr4 {
	background-color:#b7d1a8;
	color:#4fa546;
}
.report2 #sqr5 {
	background-color:#a6c896;
	color:#fff;
}
.report2 #sqr6 {
	background-color:#97c186;
	color:#fff;
}
.report2 #sqr7 {
	background-color:#87ba75;
	color:#fff;
}
.report2 #sqr8 {
	background-color:#76b162;
	color:#fff;
	
}
.report2 #sqr9 {
	background-color:#64ab52;
	color:#fff;
}
.report2 #sqr10 {
	background-color:#4fa546;
	color:#fff;
}

.emptyChartRow {
	height:20px;
		
}

.emptyChartRow .chartRowLabel{
	border-left:3px solid #cacaca;
	height: inherit;	
}
.chartRowLabel{
	border-left:3px solid #e97024;
        padding-right: 13px !important;	
}
.bottomCartRowB{
	background:url(../img/bottomCartRowB.png) no-repeat bottom right;
	height: 27px;
	margin-bottom: 15px;	
}
.report2_3 .finalScore{
      top: 130px;
}

.finalScore{
	background-color:#dcedda;
	color:#58595b;
	text-align: center;
	
	border-radius:10px;
	-webkit-box-shadow: 2px 2px 15px 2px rgba(119,116,116,1);
	-moz-box-shadow: 2px 2px 15px 2px rgba(119,116,116,1);
	box-shadow: 2px 2px 15px 2px rgba(119,116,116,1);
	position: absolute;
    top: 150px;	
}
.finalScore .scoreHead{
	background-color:#3b3b3d;
	color:#fff !important;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	padding:5px;	
}
.finalScore .scoreBody{
	font-weight:bold;
	font-size:1.4em;	
}
.myVertChart table{
      width:100%;
      border: none;
      border-spacing: 0;
      max-width: 100%;
} 
.myVertChart table tr td{
      width:12.5%;
      border: none;
      text-align: center;
      max-width: 12.5%;
}
.myVertChart table tr td.emptyCol{
      width:8%;
}
.myVertChart table tr.borderMe td{
      border-top:5px solid #cacaca;
}
.myVertChart table tr td p{
      font-size: 0.8em;
      margin-bottom: 0px;
} 
.myVertChart table tr td .greenBG{
      width:90%;
      height:25px;
      margin-bottom: 3px;
      margin-right: 5%;
}
.myVertChart table tr td div.emptyCell{
      width:90%;
      height:25px;
      margin-bottom: 3px;
      margin-right: 5%;
} 
.myVertChart table tr td .green2{
      background: #72B76B;
}
.myVertChart table tr td .green1{
      background: #61AE59;
} 
.myVertChart table tr td .green{
      background: #4fa546;
}
.myVertChart p.greenBG{
	width: 33px;
    height: 20px;
    margin-bottom: 1px;	
}
.green1{
    background-color: #61AE59;
    margin-bottom:0;
}
.green2{
    background-color: #72B76B;
    margin-bottom:0;
}
.myVertChart{
    margin: 10px 0;
}
.chartNamesandRecs .recName{
    margin-bottom:0;
}
.myVertChart p.borderMe{
	width: 32px;
    border-top:2px solid #e97024;	
}
.emptyCol p.borderMe{
	width: 32px;
    border-top:2px solid #cacaca;	
}
.orangeT1{
    border-top-color:#F4D8C3 !important;
}
.orangeT2{
    border-top-color:#F3B07D !important;
}
.orangeT3{
    border-top-color:#F58C36 !important;
}
.orangeT4{
    border-top-color:#E97024 !important;
}
.emptySpace{
	height: 26px;
            margin-bottom: 0px;
}
.report2 .small{
	color:#6d6e71;	
}
.report2 .additionalInfo p.green{
	font-weight:bold;	
}
.report2 .qltyBox hr{
	margin-top: 5px;
    margin-bottom: 10px !important;	
} 
.chartValues div p{
	padding-left: 4px;
    padding-right: 4px;	
}
.report2 .grayBG{
	background-color:#e6e7e8;
	font-weight:bold;
	
}
.report2 .grayBG p{
	padding:5px;	
}
.report2 .smileys{
	border-spacing: 0px;
    border-collapse: separate;
	border:none;
        border-spacing: 3px;	
}
.report2 .smileys th{
	font-size: 1.2em !important;
	border:1px solid #ddd !important;	
}
.report2 .smileys tr td{
	font-size:1.1em;
	
}
.report2 .smileys .noRLPad{
           padding-top: 4px;

}
.report2 .smileys .noRLPad td{

        padding-left: 0;
        padding-right: 0;
            font-size: 1em;
}
.glypM{
      vertical-align: top;
    padding-top: 3px;
	
}
.glypM:before {
  content:'\2022';
  font-size:24px;
  
}
.report2 .smileys table tr td{
        font-size:inherit;
}
.report2 .smileys img{
	margin-top:0;	
}
.report2_3 .smileys img{
	    max-width: 85%;
    height: auto;	
}
.report2 .smileys .glyphicon-minus{
	-webkit-text-stroke: 1px #fff;	
}
.report2 .legend{
	margin-top:10px;	
}

.report2 .table>tbody>tr>td, .report2 .table>tbody>tr>th, .report2 .table>tfoot>tr>td, .report2 .table>tfoot>tr>th, .report2 .table>thead>tr>td, .report2 .table>thead>tr>th{
       vertical-align: middle;
}

.noLeftPad {
     padding-left:0;
}
.noLeftPad table tr th{
     padding:2px 3px;
}
.noLeftPad table tr td{
     padding:4px 6px;   
}
.noLeftPad table tr td table tr td{
     padding:0px
}

.centerMe {
    text-align: center;
}

.small, small {
    font-size: 85% !important;
}
.active2{
	font-size:3em !important;
	line-height:40px;
}

.wColPlus{
	width:50%;
}

/*---------------------------------------
-----                               -----
-----          Media Queries        -----  
-----                               -----
---------------------------------------*/

@media print
{    
    .no-print, .no-print *
    {
        display: none !important;
    }
}

@media (max-width: 767px) {
	.noBgImage{
		background-image:none !important;
	}
	.noMob{
		display:none;	
	}
	p{
		font-size: 2.5rem;	
	}
        .headNav, .logo{
		text-align:center;
		font-size: 1.8em;	
	}
	#mainNav{
		margin-left: 120px;	
	}
	h3{
		    font-size: 2em;	
	}
        .onlyMob {
               display: block;
        }
	
}

@media (min-width : 480px) {
	.mobOnly480{
		display:none !important;
	}
}
@media (max-width : 480px) {
	.noMob480{
		display:none !important;
	}
}


@media (min-width: 768px) {
	/*.noMob{
		display:none;	
	}*/
	.pJust{
		text-align:justify;
	}
	.mobOnly{
		display:none;
	}
		
	
}
/* Mobile Width */

@media (max-width: 768px) {
	.howWorks{
		background-image:none !important; 
    }
	.howWorks p{
		margin-bottom:20px;
	}
	.pJust{
		text-align:center;
	}
	.howWorksItem{
		font-size:14px;
	}
	nav{
		font-size:16px;
	}
	.mf18{
		font-size:18px;
	}
	.table{
		zmargin-right:-25px;
	}
	.mrNeg25{
		margin-right:-25px;
	}
	.noMob{
		display:none;
	}
	.chartRowSqrSm{
		width:5% !important; 
	}
	.wd120{
		width:120% !important;
	}
	.bottomCartRowB{
		background:none;
	}
	.chartRowLabel {
		padding-left:2px !important;
	}
	.finalScore{
		position:relative !important;
		top:0px !important;
	}
	.tblMobWd{
		width:160% !important;
		max-width:160% !important;
		margin-right:-60px;
	}
	.fz12{
		font-size:12px !important;
	}
	.fz14{
		font-size:14px !important;
	}
	p{
		font-size:14px;
	}
	.qMark h4{
		margin-bottom:10px !important;
	}
	.noBold{
		font-weight:normal !important;
	}
	.fourFacts img{
		max-width:130% !important;
	}
	.twoFactsMob1{
		margin-bottom:130px;
	}
	.fourFacts{
		margin-right:-35px;
		width:120%;
		background-position: 35% center !important;
	}
	.howWorksItem{
		width:90px;
	}
	.optMenSt{
		width:28px !important;
		padding-left:0px !important;
		padding-right:0px !important;
	}
	.onlyMob .news .newsTxt p{
		margin-bottom:0px;
	}
	.showAlways{
		margin-bottom:0px !important;
	}
	.myOpt img{
		margin-bottom:5px !important;
	}
	.sqMob{
		margin-left:20px;
	}
	.logoBox{
		width:100% !important;
		margin-top:20px;
	}
	.noGap{
		margin-top:-5px;
	}
	.myOpt{
		margin-bottom:120px;
	}
	div.qMark div:first-child img{
		zdisplay:none;
	}
	.pullBackQues{
		margin-right:-112%;
	}
	.pullBackQues2{
		margin-right:-20%;
		float:right;
	}
	.wColPlus{
		width:40%;
	}
}



.logoBox{
	border:1px #E8E9E9 solid;
	height:75px;
	width:200px;
	text-align:center;
	float:left;
	color:#E8E9E9;
	padding-top:24px;
	font-size:18px;
}
.logoBoxMarg{
}

.srndMobCard{
	margin-bottom:5px;
	background-color:#ffffff;
	border:1px solid #D2D4D3;
	padding:3px 10px;
	text-align:right;
}

img.anim34{
	-webkit-transition: all 0.5s ease;;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
	margin-top:0px;
	margin-bottom:0px;
	zposition:absolute;
	
}
img.anim34:hover{
	margin-top:-10px;
	margin-bottom:10px;
}

@media (min-width: 768px) and (max-width: 991px){
        .noMob{
		display:none;	
	}
        .onlyMob {
               display: block;
        }
        /*p{
		font-size: 2.5rem;	
	}*/
        .headNav, .logo{
		text-align:center;
		font-size: 1.8em;	
	}
	#mainNav{
		margin-left: 120px;	
	}
	h3{
		font-size: 2em;	
	}
        .userLogin .inputs input{
                font-size: 1.8em;  
        }
        .userLogin #forgotPass,.userLogin #enterBtn{
               font-size: 1.5em;
        }
        #unique, #trust, #privacy, #efficiency{
               font-size: 1.8em;
        }
         #trust{
              margin-bottom: 15px; 
        }
        .attributes .separator{
                min-height: 250px;
                margin-top: 50px;
        }
        .fourFacts .twoFacts{
              font-size: 1.5em; 
        }
        .howWorks{
              background-image:none; 
        }
        #footerNav{
              font-size: 1.5em;
        }
        .welcome{
             background-color: rgba(256,256,256,0.7);
             margin-bottom: 25px;
        } 
        #page2 .container{
                 font-size: 1.8rem;
        }
        #page5 a, #page5 input{
              font-size: 2rem;
        }
        #page5 .table{
              font-size: 2rem;
        }
        #page9 .welcome{
            background: rgba(256,256,256,0.8);
        } 
        #page9 .noPad{
            font-size: 2rem;
        } 
        #page10 .container, #page10 input{
            font-size: 2rem;
        }

}

@media (max-width: 991px) {
        #page3{
            background-size: initial; 
        }
       #page19{
            background-size: inherit; 
       }
       #page5 th p{
            margin-bottom: 20px;  
            text-align: center;
       }
       #page5 .table th .sortIcons{
            left:33%;
       }
       #page5 .restrictWidth div.col-lg-11{
            margin-bottom: 20px; 
      }
}


@media (min-width: 992px) {}


@media (min-width: 1200px) {}





